Difference between revisions of "Current issues in ZCS 8.6"

Line 5: Line 5:
 
'''Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade.'''
 
'''Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade.'''
 
When upgrading, the Script validates the license against '''https://license.zimbra.com'''. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.
 
When upgrading, the Script validates the license against '''https://license.zimbra.com'''. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.
 +
 +
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97232 Bug #97232] ==
 +
'''Mac Outlook 2011 requires 3DES or RC4 ciphers'''
 +
Outlook 2011 is unable to negotiate SSL/TLS, probably from disabling RC4 and/or other insecure ciphers
 +
With a workaround in the same Bug.

Revision as of 13:51, 15 January 2015

Current (Known) Issues in ZCS 8.6 Build 1153

Bug #97304

Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade. When upgrading, the Script validates the license against https://license.zimbra.com. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.

Bug #97232

Mac Outlook 2011 requires 3DES or RC4 ciphers Outlook 2011 is unable to negotiate SSL/TLS, probably from disabling RC4 and/or other insecure ciphers With a workaround in the same Bug.

Jump to: navigation, search